"Calculator 1" = "MEDS1nYYnnn";







"Calculator 92" = "Calc_Version( parameter )";
"Calculator 93" = "Calc_Go( parameter )";
"Calculator 94" = "Calc_Position( parameter )";
"Calculator 95" = "Calc_Enable( parameter )";
"Calculator 96" = "Calc_Result( parameter )";

"Calculator 128" = "Calculator";
"Calculator 129" = "The Calculator plug-in for FileMaker Pro uses the number pad on the right of the keyboard.";

